Doc produitsMenu

Exigences du connecteur Atlassian Confluence

Votre environnement doit rencontrer les exigences suivantes afin de pouvoir utiliser le connecteur Coveo pour Confluence :

  • Licence Coveo pour le connecteur Confluence

    Votre licence Coveo doit contenir de l'assistance pour le connecteur Confluence afin de pouvoir l'utiliser (voir À propos de la licence Coveo).

  • Versions prises en charge de Confluence

    Le connecteur prend en charge les installations de Confluence Enterprise Wiki 2.x, 3.x, 4.x et 5.x à l'aide de l'API (Application Programming Interface) distant SOAP (Simple Object Access Protocol) de Confluence.

    Le connecteur prend en charge Confluence Cloud, mais sans permissions, car il est impossible d'installer le plug-in requis de Coveo dans une instance d'Atlassian Confluence.

Prochaines étapes?

Activez l'API distant de Confluence dont a besoin le connecteur Confluence (voir le document Atlassian Enabling the Remote API).